<?xml version="1.0" encoding="UTF-8"?>
<DEFECTS>
<OACRDEFECTCOUNT>3</OACRDEFECTCOUNT>
<OACRERRORCOUNT>0</OACRERRORCOUNT>
<DEFECT _seq="1"><SFA><LINE>159</LINE><COLUMN>12</COLUMN><FILENAME>wan_ec_arg.y</FILENAME><FILEPATH>c:\development-git\wanpipe_common\wantools\wanec_client\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  strcpy is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>yyparse</FUNCTION><FUNCLINE>1286</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="2"><SFA><LINE>345</LINE><COLUMN>8</COLUMN><FILENAME>wan_ec_arg.y</FILENAME><FILEPATH>c:\development-git\wanpipe_common\wantools\wanec_client\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  strncpy is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>wanec_client_param_name</FUNCTION><FUNCLINE>335</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="3"><SFA><LINE>356</LINE><COLUMN>8</COLUMN><FILENAME>wan_ec_arg.y</FILENAME><FILEPATH>c:\development-git\wanpipe_common\wantools\wanec_client\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  strncpy is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>wanec_client_param_sValue</FUNCTION><FUNCLINE>350</FUNCLINE><PATH/></DEFECT>
</DEFECTS>
